{
  "name": "@example/basics",
  "type": "module",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "astro dev --host --port 2022",
    "start": "astro dev --host --port 2022",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/tailwind": "^2.1.3",
    "@astrojs/vue": "^1.2.2",
    "astro": "^1.7.2",
    "astro-eslint-parser": "^0.14.0",
    "eslint": "^8.44.0",
    "flowbite-typography": "^1.0.3",
    "phaser": "^3.60.0",
    "shiki": "^0.14.3",
    "tailwind-scrollbar": "^3.0.4",
    "tailwindcss": "^3.2.4",
    "vite-plugin-pwa": "^0.16.4",
    "vue": "^3.2.45",
    "workbox-window": "^7.0.0"
  }
}
